Hi,

Any thoughts on OS X 10.6 error on Wireshark launch error:

root# Wireshark 
dyld: Library not loaded: /usr/X11/lib/libfreetype.6.dylib   Referenced from: /Applications/Wireshark.app/Contents/Resources/bin/Wireshark-bin Reason: Incompatible library version: Wireshark-bin requires version 13.0.0 or later, but libfreetype.6.dylib provides version 10.0.0 Trace/BPT trap

OS has Xcode/X11/XQuartz - app just won't launch.

asked 13 Mar '11, 03:29

gowrann's gravatar image

gowrann
1111
accept rate: 0%


Try running X11 by itself. Then go under the X11 menu and choose "About X11" and let us know the version #. I would ASSume that the latest WireShark would work with the stock X11 that comes with 10.6. It's possible that you've installed other libraries that have overwritten newer libs with older ones. You can get the latest X11 from the XQuartz project here http://xquartz.macosforge.org/trac/wiki

You have to reinstall the XQuartz project's X11 after every OS update.

Good Luck

link

answered 15 Mar '11, 06:01

GeonJay's gravatar image

GeonJay
4554820
accept rate: 6%

I've already tried everything mentioned on this an other threads but the only thing that fixed the issue was using macports to install the app. following instructions found here http://www.csc.gatech.edu/~copeland/3076/info/Wireshark-OS_10.6.txt

link

answered 03 Nov '11, 03:43

elhtmlnoexiste's gravatar image

elhtmlnoexiste
1
accept rate: 0%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×109
×72
×4
×1
×1

Asked: 13 Mar '11, 03:29

Seen: 4,254 times

Last updated: 03 Nov '11, 03:43

powered by OSQA